<li><a href="javascript:loadPage('dashboard/index');"><i class="material-icons">dashboard</i> Dashboard</a></li>
<li class="hide-on-med-and-up"><div class="divider"></div></li>
<li class="hide-on-large-only"><a href="javascript:loadPage('chat/index');"><i class="material-icons">chat</i> Assistente</a></li>
<li><div class="divider"></div></li>
<li><a class="hide-on-med-and-up" href="javascript:loadPage('clientes/index');"><i class="material-icons">person</i> Clientes</a></li>
<li><a class="hide-on-small-and-down" href="javascript:loadPage('clientes/table');"><i class="material-icons">person</i> Clientes</a></li>
<li><a class="hide-on-med-and-up" href="javascript:loadPage('solucoes/index');"><i class="material-icons">layers</i> Soluções</a></li>
<li><a class="hide-on-small-and-down" href="javascript:loadPage('solucoes/table');"><i class="material-icons">layers</i> Soluções</a></li>
<li><a class="hide-on-med-and-up" href="javascript:loadPage('propostas/index');"><i class="material-icons">description</i> Propostas</a></li>
<li><a class="hide-on-small-and-down" href="javascript:loadPage('propostas/table');"><i class="material-icons">description</i> Propostas</a></li>
<li><div class="divider"></div></li>
<li><a href="javascript:loadPage('usuarios/detail');"><i class="material-icons">face</i> Meus Dados</a></li>
<li><a href="#" onclick="openMainModal('#alterarSenha')"><i class="material-icons">verified_user</i> Alterar Senha</a></li>
<li class="hide-on-small-and-down" ><a href="javascript:loadPage('usuarios/table');"><i class="material-icons">group</i> Usuários</a></li>
<li><div class="divider"></div></li>
<li><a href="javascript:logout();"><i class="material-icons">exit_to_app</i> Sair</a></li>